On Mon, Jun 14, 2010 at 03:50:18PM +0000, 
adiknoth-gu...@users.alioth.debian.org wrote:

> -Build-Depends: libtool, automake1.11, autoconf, cdbs (>= 0.4.53), debhelper 
> (>= 7.0.1), quilt, patchutils,
> -     d-shlibs (>= 30),
> +Build-Depends: libtool,
> + automake1.11,
> + autoconf,
> + debhelper (>= 7.0.1),
> + quilt,
> + patchutils (>= 0.2.25),
> + cdbs (>= 0.4.27),
> + cdbs (>= 0.4.70~),
> +     d-shlibs,
> +     debhelper (>= 7.0.0),

This looks a bit odd to me, but at least builds in pbuilder.


-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to